.menu-container{
    margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-container {
    height: 75px;
    cursor: pointer;
}

.menu-container a {
    width: 100%;
    color: #fff;
}

.sidebar {
    background-color: #0433BF !important
}

.sidebar-container { 
    background-color: #0433BF;
    color: #fff;
}

.icon-container:hover { 
    background-color: #033E8C;
    color: #fff;
}

.first-container {
    width: calc(100% - 75px);
    min-height: 100vh;
    padding-left: 75px;
}

.footer-container {
    width: calc(100% - 75px);
    min-height: 20vh;
    padding-left: 75px;
    padding-bottom: 100px;
}



.body-container {
    width: calc(100% - 75px);
    min-height: 100vh;
    padding-left: 75px;
    padding-top: 5vh;
}

.final-body-container {
    width: calc(100% - 75px);
    min-height: 80vh;
    padding-left: 75px;
    padding-top: 5vh;
}

.page-title {
    font-weight: 300;
    letter-spacing: 5px;
}

.title {
    font-family: "Bebas-Regular";
    font-size: 5em;
    color: #FFF;
}

.page-title-container {
    width: 300px;
    background-color: #0433BF;
}

.tool-title-container {
    width: 300px;
    background-color: #0442BF;
}

.experience-title-container {
    width: 300px;
    background-color: #0455BF;
}

.page-text {
    background-color: #260101;
    text-align: justify;
    padding: 10px;
    margin-top: 4%;
    max-width: 33%;
    line-height: 2em;
}

.section-text {
    background-color: #0433BF;
    text-align: justify;
    padding: 10px;
    margin-top: 4%;
    max-width: 33%;
    line-height: 2em;
}

.section-text-2 {
    background-color: #000380;
    text-align: justify;
    padding: 10px;
    margin-top: 4%;
    max-width: 33%;
    line-height: 2em;
}

.sidebar-icon {
    padding-top: 30%;
}

@media(max-width: 1200px) {
    .page-text {
        background-color: #260101;
        text-align: justify;
        padding: 10px;
        margin-top: 4%;
        max-width: 90%;
        line-height: 2em;
    }
    
    .section-text {
        background-color: #0433BF;
        text-align: justify;
        padding: 10px;
        margin-top: 4%;
        max-width: 90%;
        line-height: 2em;
    }
    
    .section-text-2 {
        background-color: #000380;
        text-align: justify;
        padding: 10px;
        margin-top: 4%;
        max-width: 90%;
        line-height: 2em;
    }
}